PDA

View Full Version : Girder 6 on Raspberry Pi on Jessie



MarBe
March 18th, 2016, 04:36 AM
Hello,
please, can you support installation the Girder6 for Jessie too?
I use now girder on wheezy and have sove trouble with it. Other software on Jessie work fine.

Now by trying to install on Jessie I get this error:

The following packages have unmet dependencies:
girder: Depends: gt5-girder (>=5.3.2-1) but it is not going to be installed
E: Unable to correct problems, you have help broken packages.

Thank you very much.